waiting for BarbaTunnel 8.1

Oct 8, 2013 at 8:07 AM
i am waiting for barbatunnel 8.1. i am using 6.4 and have some troubles with windivert signature and etc.
Coordinator
Oct 8, 2013 at 5:15 PM
Sorry, I am too busy recently and don't have time to work on it, by the way you can use version 8.0 and upgrade to 8.1 later. There should be not any change in its protocol from 8 to 8.1 and it will just fix some small issue. So version 8.1 and 8.0 should be compatible to each other.
Regards
Coordinator
Oct 29, 2013 at 12:56 AM
You can download version 8.1 now.
But there is not much changes.
Regards